/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}.home-widgets .page-content .woo-image.alignleft {-webkit-box-shadow: 0px 2px 20px 0px rgba(50, 50, 50, 1);-moz-box-shadow:    0px 2px 20px 0px rgba(50, 50, 50, 1);box-shadow:         0px 2px 20px 0px rgba(50, 50, 50, 1);}

#header {border-style: solid;
border-width: 0px 0px 10px;
-moz-border-image: url(images/headerborder.png) 0 0 10 repeat;
-webkit-border-image: url(images/headerborder.png) 0 0 10 repeat;
-o-border-image: url(images/headerborder.png) 0 0 10 repeat;
border-image: url(images/headerborder.png) 0 0 10 repeat; }


#featured-slider {-webkit-box-shadow: 0px 2px 20px 0px rgba(50, 50, 50, 1);-moz-box-shadow:    0px 2px 20px 0px rgba(50, 50, 50, 1);box-shadow:         0px 2px 20px 0px rgba(50, 50, 50, 1);}

#featured-slider ul.slides li .slide-content .entry p{color:white !important;}

.home-widgets .widget_woothemes_features .feature h3.feature-title {text-align:center;}

#footer-nav li{font-size:.7em;
color:white;}

.home-widgets .widget ul.home-list > li, .home-widgets .widget ul.products > li {
min-height:622px;
}



.home-widgets .featured-products ul.products li.product img {
-webkit-box-shadow: 0px 2px 20px 0px rgba(50, 50, 50, 1);-moz-box-shadow:    0px 2px 20px 0px rgba(50, 50, 50, 1);box-shadow:         0px 2px 20px 0px rgba(50, 50, 50, 1);}

div .team-member {float:left;
width:210px; 
max-width:210px;}



div .team-member h3.member {float: right; 
max-width: 100px;
margin:0 !important;}

div .team-member p.role {float:right;
overflow:hidden;
margin-right:40px;
}

img .avatar .wp-post-image{float:left;}

.home-widgets .page-content header{display:none;}


div.widget .widget_woothemes_features .home-section li.product-category .product{margin-left:50px;}

.home-widgets .widget_woothemes_features .feature .wp-post-image{
	-webkit-box-shadow: 0px 2px 20px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow:0px 2px 20px 0px rgba(50, 50, 50, 1); 
	box-shadow: 0px 2px 20px 0px rgba(50, 50, 50, 1);
	}

a.button.custom, #commentform #submit.custom, .submit.custom, input[type=submit].custom, input.button.custom, button.button.custom, #wrapper .woo-sc-button.custom, .added_to_cart.custom {
border: 0;
background: #db2723;
}

.home-widgets .widget .view-all{background: #db2723;}

.features .feature .wp-post-image{padding:0px;}

ul.products li.product h3{text-align:center;}

ul.products li.product .price {text-align:center;}

span.title{float:left;
	font-size:.85em;
	color:rgb(107, 107, 107);}
	
.testimonials .quote img{
margin-bottom:20px;}

.home-widgets .widget ul.home-list .button, .home-widgets .widget ul.products .button {display:block;}

.home-widgets .blog-posts ul.home-list > li article .article-content h1{text-align:center;}

#top #top-nav, #top .top-navigation{float:right;}

#content.col-full .woocommerce-columns-5 {background-color:#fff;}




